@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap");

:root {
  --black: #000000;
  --white: #ffffff;
  /* --red: #ff834e;
  --redhover: #e96025; */

  --red: #e96025;
  --redhover: #58a746;
}

body {
  font-family: "Poppins", sans-serif !important;
  box-sizing: border-box;
  color: black!important;
}

.container {
  /* background: linear-gradient(20deg, #ffba39, #52ff9a); */
  /* background-color: #4f9effa6; */
  background-color: #f8f9fa;
  background-size: 100% 100%;
  overflow: hidden;
  z-index: 2;
}

.btnprimary {
  font-weight: 600;
  font-size: 16px;
  background-color: var(--red) !important;
  color: var(--white)!important;
  text-transform: uppercase;
}

.btnprimary:hover {
  background-color: var(--redhover) !important;
  color: var(--white) !important;
}

.card-background {
  background-position: top;
  margin: 0px;
  /* z-index: 0; */
  text-align: center;
  background-position: top;
  border-bottom-right-radius: 40% 20%;
  border-bottom-left-radius: 40% 20%;
  border-bottom: 5px solid white;
}


.w-90{
  width: 85%;
  align-items: center


}

.card{
  align-items: center


}
.cardnavbar {
  display: flex;
  flex-wrap: nowrap;
  background-color: rgb(255, 255, 255) !important;
  overflow: hidden;
  position: fixed;
  bottom: 0;

  width: 100%;
}

/* Style the links inside the navigation bar */
.menu_item {
  text-align: center;
  display: inline-grid;
  color: #000000 !important;
  text-decoration: none;
  margin: 15px;
  width: 209px;
  white-space: pre;
  align-items: center;
  text-decoration: none;
}

.menu_item > a {
  text-align: center;
  color: #000000 !important;
  text-decoration: none;
  white-space: pre;
  align-items: center;
  text-decoration: none;
}

.menu_item > i {
  font-size: 16px;
}

.link_btn {
  font-size: 13px;
  font-style: bold;
  font-weight: 700;
}

.card-logo {
  margin-top: -75px;
  border-radius: 50%;
  max-width: 30%!important;
  
}

.imgtag {
  width: 45px;
  max-width: 100%;
}

.atag {
  padding: 0px 8px;
  text-decoration: none;
}

a {
  text-decoration: none !important;
}
.social_med {
  margin: 15px 0px;
  display: inline-block;
}

.icon {
  font-size: 19px;
  margin: 4px;
  text-align: center;
  border-radius: 0px;
  padding: 8px;
}
.fa-instagram {
  background: #fd01bb;
  color: white;
}

.fa-youtube {
  background: #e63e3e;
  color: white;
}
.fa-facebook-f {
  background: #5858fd;

  color: white;
}

.aboutus > p {
  font-size: 13px;
  line-height: 1.6;
  margin: 2px;
  text-align: start;
}

h2 {
  color: var(--black) !important;
  text-transform: uppercase;
}

.card {
  padding: 0px !important;
}

.card-body {
  padding: 0px !important;
}

.card-img-top {
  height: 130px;
  object-fit: cover;
  /* border-bottom: 2px solid rgb(66, 66, 66); */
}

.btn-primary {
  background: #1aab2c !important;
  font-size: 14px;
  padding: 10px;
  color: white;
  cursor: pointer;
  border: none !important;
}

#phoneNumber {
  width: 60%;
  padding: 10px;
  border-radius: 0.375rem;
  border: none;
  font-size: 13px;
}

#popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 20px;
  border: 1px solid #ccc;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  width: 70%;
  max-width: 350px;
}
#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 999;
}

img{
  margin: auto;
}